package com.ycwl.basic.constant;

public enum JwtRoleConstant {
    MERCHANT("merchant"),
    ADMIN("admin"),
    APP_USER("app_user");

    public final String type;

    JwtRoleConstant(String type) {
        this.type = type;
    }
}
